.social{
    padding: 4rem 0;
    text-align: center; 
}
.social h3{
	color: #1788c3;
}
.social .a2a_default_style a {
    float: none;
    display: inline-block;
	padding: 0 0.7rem;
}
/*Article Detail Social Icoins*/
.addthis_button_email .email-icon,
.a2a_button_print .print-icon,
.socialshare-content .addthis_button_email .email-icon, 
.socialshare-content .a2a_button_print .print-icon{
	margin-top: -20px
}
.a2a_default_style font {
    display: none;
}
/*Weibo Icon*/
.social .socialshare-content .icon-social-weibo {
	top: 7px;
}
.icon-social-weibo:before {
    content:url('clientlib-all/assets/social-icons/icon-social-weibo.png');
    cursor: pointer;
}
@media (min-width: 320px) and (max-width: 480px) {
	.social {
		padding-bottom: 20px;
        padding-bottom: 2rem;
	}
	.socialshare-content {
		padding-top: 0px;
	}
}
